.image-hero {
    background-image: url("https://images.apple.com/mo/ios/photos/images/hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-hero {
        background-image: url("https://images.apple.com/mo/ios/photos/images/hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-hero {
        background-image: url("https://images.apple.com/mo/ios/photos/images/hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-hero {
        background-image: url("https://images.apple.com/mo/ios/photos/images/hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-hero {
        background-image: url("https://images.apple.com/mo/ios/photos/images/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-hero {
        background-image: url("https://images.apple.com/mo/ios/photos/images/hero_small_2x.png")
    }
}

.image-share-everywhere {
    background-image: url("https://images.apple.com/mo/ios/photos/images/share_everywhere_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-share-everywhere {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_everywhere_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-share-everywhere {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_everywhere_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-share-everywhere {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_everywhere_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-share-everywhere {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_everywhere_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-share-everywhere {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_everywhere_small_2x.png")
    }
}


.image-share-favorite {
    background-image: url("https://images.apple.com/mo/ios/photos/images/share_favorite_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-share-favorite {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_favorite_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-share-favorite {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_favorite_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-share-favorite {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_favorite_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-share-favorite {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_favorite_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-share-favorite {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_favorite_small_2x.png")
    }
}


.image-share-icloud {
    background-image: url("https://images.apple.com/mo/ios/photos/images/share_icloud_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-share-icloud {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_icloud_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-share-icloud {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_icloud_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-share-icloud {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_icloud_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-share-icloud {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_icloud_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-share-icloud {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_icloud_small_2x.png")
    }
}

.image-share-messages {
    background-image: url("https://images.apple.com/mo/ios/photos/images/share_messages_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-share-messages {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_messages_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-share-messages {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_messages_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-share-messages {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_messages_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-share-messages {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_messages_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-share-messages {
        background-image: url("https://images.apple.com/mo/ios/photos/images/share_messages_small_2x.png")
    }
}
 
 
 .image-editing {
    background-image: url("https://images.apple.com/mo/ios/photos/images/editing_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-editing {
        background-image: url("https://images.apple.com/mo/ios/photos/images/editing_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-editing {
        background-image: url("https://images.apple.com/mo/ios/photos/images/editing_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-editing {
        background-image: url("https://images.apple.com/mo/ios/photos/images/editing_medium_2x.png")
    }
}

.image-icloud-library {
    background-image: url("https://images.apple.com/mo/ios/photos/images/icloud_library_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-icloud-library {
        background-image: url("https://images.apple.com/mo/ios/photos/images/icloud_library_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-icloud-library {
        background-image: url("https://images.apple.com/mo/ios/photos/images/icloud_library_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-icloud-library {
        background-image: url("https://images.apple.com/mo/ios/photos/images/icloud_library_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-icloud-library {
        background-image: url("https://images.apple.com/mo/ios/photos/images/icloud_library_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-icloud-library {
        background-image: url("https://images.apple.com/mo/ios/photos/images/icloud_library_small_2x.png")
    }
}

.image-mostloved {
    background-image: url("https://images.apple.com/mo/ios/photos/images/mostloved_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-mostloved {
        background-image: url("https://images.apple.com/mo/ios/photos/images/mostloved_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-mostloved {
        background-image: url("https://images.apple.com/mo/ios/photos/images/mostloved_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-mostloved {
        background-image: url("https://images.apple.com/mo/ios/photos/images/mostloved_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-mostloved {
        background-image: url("https://images.apple.com/mo/ios/photos/images/mostloved_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-mostloved {
        background-image: url("https://images.apple.com/mo/ios/photos/images/mostloved_small_2x.jpg")
    }
}

.image-search-photos {
    background-image: url("https://images.apple.com/mo/ios/photos/images/search_photos_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-search-photos {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_photos_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-search-photos {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_photos_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-search-photos {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_photos_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-liveedit {
        background-image: url("https://images.apple.com/mo/ios/photos/images/liveedit_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-liveedit {
        background-image: url("https://images.apple.com/mo/ios/photos/images/liveedit_small_2x.png")
    }
}


@media only screen and (max-width: 735px) {
    .image-smartadjustments {
        background-image: url("https://images.apple.com/mo/ios/photos/images/smartadjustments_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-smartadjustments {
        background-image: url("https://images.apple.com/mo/ios/photos/images/smartadjustments_small_2x.png")
    }
}

.image-outside {
    background-image: url("https://images.apple.com/mo/ios/photos/images/outside_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-outside {
        background-image: url("https://images.apple.com/mo/ios/photos/images/outside_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-outside {
        background-image: url("https://images.apple.com/mo/ios/photos/images/outside_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-outside {
        background-image: url("https://images.apple.com/mo/ios/photos/images/outside_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-outside {
        background-image: url("https://images.apple.com/mo/ios/photos/images/outside_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-outside {
        background-image: url("https://images.apple.com/mo/ios/photos/images/outside_small_2x.png")
    }
}
.image-filters {
    background-image: url("https://images.apple.com/mo/ios/photos/images/filters_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-filters {
        background-image: url("https://images.apple.com/mo/ios/photos/images/filters_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-filters {
        background-image: url("https://images.apple.com/mo/ios/photos/images/filters_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-filters {
        background-image: url("https://images.apple.com/mo/ios/photos/images/filters_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .image-filters {
        background-image: url("https://images.apple.com/mo/ios/photos/images/filters_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-filters {
        background-image: url("https://images.apple.com/mo/ios/photos/images/filters_small_2x.png")
    }
}
@media only screen and (max-width: 735px) {
    .image-search-people {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_people_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-search-people {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_people_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-search-places {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_places_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-search-places {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_places_small_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image-search-things {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_things_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-search-things {
        background-image: url("https://images.apple.com/mo/ios/photos/images/search_things_small_2x.jpg")
    }
}





